<div class="modal fade " id="arsip_perikanan" tabindex="-1" role="dialog" aria-labelledby="arsip_perikanan" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Perikanan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Nama Kelompok</th>
                            <th>Nama Ketua</th>
                            <th>Jumlah Anggota</th>
                            <th>Bantuan</th>
                            <th>Bukti</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for dt_arsip_kelompok_tani in data_arsip_kelompok_tani %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{dt_arsip_kelompok_tani.namakelompok}}</td>
                            <td>{{dt_arsip_kelompok_tani.ketua}}</td>
                            <td>{{dt_arsip_kelompok_tani.jml_anggota}} Orang</td>
                            <td>{{dt_arsip_kelompok_tani.bantuan}}</td>
                            <td><img src="{{dt_arsip_kelompok_tani.foto.url}}" width="100"></td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_detail_(`{{ dt_arsip_kelompok_tani.namakelompok }}`, '{{ dt_arsip_kelompok_tani.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>

<!-- arsip data atlit -->
<div class="modal fade " id="arsip_atlit" tabindex="-1" role="dialog" aria-labelledby="arsip_atlit" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_atlit"><i class="fa fa-trash"></i> Data Arsip Komoditas</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Nama Komoditas</th>
                            <th>Keterangan</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip_komoditas in data_arsip_dt_komoditias_tani %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_arsip_komoditas.nama}}</td>
                            <td>{{data_arsip_komoditas.keterangan}}</td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_detail_atlit__(`{{ data_arsip_komoditas.nama }}`, '{{ data_arsip_komoditas.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>